name: staff_payments
description: Staff Payments feature
version: 0.0.1
publish_to: 'none'
resolution: workspace

environment:
  sdk: '>=3.10.0 <4.0.0'
  flutter: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
  firebase_data_connect:
  flutter_modular: ^6.3.2
  lucide_icons: ^0.257.0
  intl: ^0.20.0
  fl_chart: ^0.66.0
  
  # Internal packages
  design_system:
    path: ../../../design_system
  core_localization:
    path: ../../../core_localization
  krow_domain:
    path: ../../../domain
  krow_core:
    path: ../../../core
  krow_data_connect:
    path: ../../../data_connect

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0
  